<?xml version = '1.0' encoding = 'UTF-8'?>
<templates  theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:30" >
	<template category="Foto" product="PSC5" type="gift" name="Leinwand" backgroundType="foreground-mask" filename="../funproducts/PSC5.png" islocked="true"
			initialQualityFactor="0.5" qualitydegression="1.2" >
    <total width="6600" height="6600" />
    <description lang="DE" name="Leinwand" >
      Leinwand.
      Für Raumgestalter - Fotoleinwände mit Ihrem ganz besonderen Lieblingsfoto als Blickfang
      Produktbeschreibung:
      Maße: 60x60x2mm
    </description>
    <imagearea left="0" top="0" width="6600" height="6600" />
  </template>
</templates>
